Ubuntu

Change logs for “safe-rm” source package in Quantal

  • safe-rm (0.8-6) unstable; urgency=low
    
    
      * Switch to a minimal debian/rules file
      * Bump debhelper compatibility to 9
      * Bump Standards-Version up to 3.9.3
    
     -- Francois Marier <email address hidden>  Mon, 28 May 2012 22:57:50 +1200
  • safe-rm (0.8-5) unstable; urgency=low
    
    
      * Add Danish debconf translation (closes: #653690)
      * Bump Standards-Version up to 3.9.2
      * Add empty build-arch and build-indep targets in debian/rules
    
     -- Francois Marier <email address hidden>  Sat, 31 Dec 2011 14:50:37 +1300
  • safe-rm (0.8-4) unstable; urgency=low
    
      * Bump Standards-Version up to 3.9.1
      * Bump debhelper compatibility to 8
     -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  22 Dec 2010 12:07:09 +0000